# Mandate

## Installation
A. Install Python 3.8.6 such that the python.exe file is in the C:\Python38\ folder
1. This is because our Vortex setup file points to that folder as its Python interpreter, and we want our Python code 
   to point to the same interpreter.
   
B. Use pip to install the packages in requirements.txt

C. There are two Vortex files that we could not upload to Gitlab due to the 100 MB limit for pushing files to Gitlab. 
If either of those files are missing, they can be found at this Google Drive 
link (https://drive.google.com/drive/folders/1FzTq1lns3OopsZLzhoqhmbG4sa7Iw3MJ?usp=sharing). Please 
put them in their correct folders (correct folders are shown in the .gitignore file).

## Usage
The instructions on how to use the files are in PythonFileREADME.md under PythonFiles directory.

